[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: missing dependency



Le 31/07/2009 19:49, Mike Wright a écrit :
> Hi all,
> 
> I've just come across this:
> 
> -> Finished Dependency Resolution
> perl-Gtk2-MozEmbed-0.08-6.fc10.2.i386 from updates has depsolving problems
>   --> Missing Dependency: gecko-libs = 1.9.0.11 is needed by package
> perl-Gtk2-MozEmbed-0.08-6.fc10.2.i386 (updates)

perl-Gtk2-MozEmbed-0.08-6.fc10.3 is now available in updates which
requires gecko-libs = 1.9.0.12 (provided by xulrunner)

+


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]